<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:gravity="center" android:background="@drawable/selector_aqi_item" android:paddingLeft="@dimen/aqi_normal_padding" android:paddingRight="@dimen/aqi_normal_padding" android:layout_width="fill_parent" android:layout_height="50.0dip"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textColor="@color/white_half" android:id="@id/tv_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxWidth="@dimen/_140dp" android:text="@string/monitoring_stations" android:maxLines="1" android:singleLine="true" android:layout_alignParentLeft="true" android:layout_centerVertical="true" style="@style/TextAqiFirst.Small" />
    <TextView android:textColor="@color/white_half" android:gravity="center" android:id="@id/tv_distance" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_10dp" android:layout_toRightOf="@id/tv_name" android:layout_centerVertical="true" style="@style/TextAqiFirst.Small" />
    <ImageView android:id="@id/iv_distance" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/_5dp" android:src="@drawable/location_tag" android:layout_toRightOf="@id/tv_distance" android:layout_centerVertical="true" />
    <TextView android:textColor="@color/white_half" android:gravity="center" android:id="@id/tv_aqi" android:visibility="visible" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginRight="@dimen/_15dp" android:layout_toLeftOf="@id/tv_level" android:layout_centerVertical="true" style="@style/TextAqiFirst.Small" />
    <TextView android:textSize="@dimen/_11dp" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_level" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true" style="@style/TextAqiFirst.Small" />
</RelativeLayout>